
QGIS Application - Bug report #12285

Creating scripts and running them from the toolbox

2015-02-27 04:51 AM - Joerg Hoettges

Status: Closed

Priority: Normal

Assignee:

Category: Processing/Core

Affected QGIS version:2.6.1 Regression?: No

Operating System: Windows 64 bit Easy fix?: No

Pull Request or Patch supplied:No Resolution: fixed/implemented

Crashes QGIS or corrupts data:No Copied to github as #: 20465

Description

1. Output Parameter type "output file" does not work. 

2. With Input parameter type "file" always appears "[optional]" behind the parameter name.

History

#1 - 2015-05-10 01:03 AM - Giovanni Manghi

- Target version changed from Version 2.8 to Version 2.8.2

#2 - 2015-05-14 03:02 AM - Giovanni Manghi

- Target version changed from Version 2.8.2 to Version 2.10

#3 - 2015-11-07 11:26 AM - Giovanni Manghi

- Target version deleted (Version 2.10)

#4 - 2016-01-20 02:25 AM - Alexander Bruy

- Resolution set to fixed/implemented

- Status changed from Open to Closed

- Category changed from Forms to Processing/Core

Both issues fixed in master. Please reopen if necessary
